#page-wrap						{ background: black; width: 875px; height: 280px; margin: 0 auto; padding: 0px 0px; }





#slider							{ background: black; height: 280px; overflow: hidden; position: relative; margin: 0px 0; }
								  



							  
#mover							{ width: 2880px; position: relative; }




.slide							{ padding: 0px 460px; width: 280px; float: left; position: relative; z-index:2; }
.slide img						{ position: absolute; top: 0px; left: 0px; z-index:-1; }




						






#slider-stopper					{ position: absolute; top: -460px; right: 0px; background: #e3e5e7; color: white;
								  padding: 0px 0px; font-size: 10px; text-transform: uppercase; }